<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
	<name>Biible</name>
	<version>1.0.0</version>
	<release_date>20230923000000</release_date>
	<coder>Tesses</coder>
	<short_description>Bible for Wii</short_description>
	<long_description>A bible app for the Wii/Gamecube (uses KJV)
</long_description>
</app>
